.portlet {
	WIDTH: auto
}
.portletTop {
	WIDTH: auto
}
.archiveSearchHits {
	WIDTH: 100%
}
.pressSearchForm {
	WIDTH: 100%
}
#pressSearchResults {
	WIDTH: 100%
}
#search-results {
	LEFT: 0px; POSITION: relative; TOP: 0px
}
.pltPressSearch FORM {
	WIDTH: auto
}
.plt-container {
	HEIGHT: 1%
}
.plt-container-img {
	HEIGHT: 1%
}
.plt-container-img DIV.plt-img {
	MARGIN-RIGHT: 6px
}
.plt-container-img .plt-text {
	
}
.press-dl-item .plt-text {
	
}
.plt-container-img DIV.plt-img {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; WIDTH: 105px; PADDING-TOP: 0px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
.plt-container-img DIV.plt-img SPAN {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 104px; BORDER-RIGHT-WIDTH: 1px
}
.plt-container-img DIV.plt-img SPAN IMG {
	MARGIN: 1px
}
.pltPressProd {
	WIDTH: 100%
}
